.main-category-list .wrap ul li:last-child{
/*display: none !important;*/
}

.header .main-nav .nav li a {
    padding: 15px 18px !important;
}

.widgettitle img{
width: inherit !important;}

.widgettitle a{
color: #fff;}


.woocommerce #main ul.products li.product {
    width: 16%;
    margin: 20px 0;
    padding: 0 2px;
    text-align: center;
    float: left;
}

.woocommerce-page ul.products li.first, .woocommerce ul.products li.first {
    clear: none !important;
}